.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.flex {
  display: flex;
}
.items-center {
  align-items: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.gap-1 {
  gap: 0.25rem;
}
.gap-2 {
  gap: 0.5rem;
}
.gap-3 {
  gap: 0.75rem;
}
.gap-4 {
  gap: 1rem;
}
.gap-5 {
  gap: 1.25rem;
}
.gap-6 {
  gap: 1.5rem;
}
.gap-7 {
  gap: 1.75rem;
}
.gap-8 {
  gap: 2rem;
}
.gap-10 {
  gap: 2.5rem;
}

.gap-20 {
  gap: 5rem;
}

.h-full {
  height: 100%;
}

.w-full {
  width: 100%;
}
.w-70 {
  width: 70%;
}

.text-white {
  color: var(--color-1);
}

/* ...existing code... */
.title-underline {
  width: 60px;
  height: 1px;
  background: var(--color-4);
  margin-top: 4px;
  margin-bottom: 12px;
}

.text-underline{
  width: 100%;
  border-bottom: 0.5px solid #9F9F9F;
}

.extra-bold {
  font-weight: 900;
}

.bold{
  font-weight: 600;
}